Online Updating

Discussion in 'Wii - Hacking' started by Lotro, Mar 18, 2008.

  1. Lotro
    OP

    Lotro Newbie

    Newcomer
    4
    0
    Mar 18, 2008
    United States
    Just recently bought an adapter for my Wii to go online, to play Brawl (when I can get the original working with my wiikey. Bought the original because I wanted to support this fantastic game, and I want to actually use it). Thing is, when I have the connection going and I go to update it, it gives me this: “If your Wii console has an unauthorized technical modification, this upgrade could cause inoperability of your console.”

    From what little I was able to find on the internet about peoples experiences with updating anyway with a modchip, things seemed to have gone okay. I just don't want to brick my Wii into junk, but I think I may need this update (3.2u?) to play Brawl.

    Reason being is because I heard a lot of people have got the original to work by updating to 1.9g, and then popping in Major League Baseball 2K8, and letting it update as you try to play that game. Then you take it out and put Brawl in and it works. But it did not for me. So I'm thinking maybe the online update is the missing key, except that I find it very risky. I do believe that the message is there just to scare people, but I'd like to be sure if at all possible.

    Dying to play Brawl and get in on the action everyone is having so much fun playing, but I don't want to play the burned version (which I have access to) only to eventually get my original working and find that all my progress doesn't mesh up with the original's save file. I could always painfully wait for an update from the wiikey team, but I'd like to update my system regardless. If necessary I think I can get a switch installed. That may be a good idea regardless.

    Any first hand or second hand experiences? Any information at all?
     
  2. JKR Firefox

    JKR Firefox Back.

    Member
    1,130
    1
    Nov 18, 2006
    Canada
    Canada
    I've updated my system multiple times now and have had no issues. Wiikey here as well.
     
  3. manias

    manias GBAtemp Maniac

    Member
    1,258
    0
    Aug 7, 2007
    Netherlands
    that error message is not an error message. it's something nintendo put in to scare people. EVERYONE gets that notification, non-modded and modded wii's alike.
     
  4. Volkov

    Volkov GBAtemp Fan

    Member
    332
    0
    Jan 31, 2008
    yes it wont affect it at all. also wiikey won't play the original game, try turning your wiikey into an OpenWii modchip instead...
     
  5. Lotro
    OP

    Lotro Newbie

    Newcomer
    4
    0
    Mar 18, 2008
    United States
    Yeah everything works great still. Thanks for the help, its much appreciated.